h1 {
  font-family: Times;
  font-size: 50pt;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}

p {
  color: black;
  margin-left: 50px;
  margin-right: 50px;
}

h2 {
  font-family: Times;
  font-size: 25pt;
  margin-left: 10px;
  margin-right: 10px;
}

h3 {
  font-family: Times;
  font-size: 15pt;
  margin-left: 10px;
  margin-right: 10px;
}

hr {
    border: none;
    border-top: 3px #333 double;
    color: #333;
    overflow: visible;
    text-align: center;
    height: 5px;
}
